@charset "utf-8";

/*
 * Contact Us Page
 */

 #contact-us-map {
     float: right;
     width: 50%;
     /*text-align: center;
     */
 }

     #gmap {
         position: relative;
         width: 100%;
         height: 471px;
     }
         #gmap img {
             position: absolute;
             top: 0;
             right: 0;
         }
         #gmap h4 {
             position: absolute;
             top: 2.2em;
             left: 0;
         }
         #gmap a.location {
             position: absolute;
             font-size: 12px;
             text-transform: uppercase;
             text-decoration: none;
             color: #5E5F61;
         }
         #gmap a.location:hover {
             text-decoration: underline;
             color: #EE3122;
         }

         /*#gmap .link1 { top: 80px; right: 135px; }*/
         #gmap .link1 { top: 98px; right: 130px; }
         #gmap .link2 { top: 116px; right: 120px; }
         #gmap .link3 { top: 135px; left: 400px; }
         #gmap .link4 { top: 320px; left: 300px; }

 #contact-us-text {
     float: left;
     margin-bottom: 20px;
 }
 .hidden {
     display: none;
 }

 div#cboxContent {
     overflow: visible;
 }
 div#cboxClose {
     top: -2px;
     right: -2px;
 }
 #colorbox div#cboxContent {
    background: url('/asset/images/contact_bg.png') bottom center no-repeat #ffffff;
 }

 .infoFor {
     width: 500px;
     height: 300px;
     text-align: left;
 }
     .infoFor .name {
         font-size: 20px;
         color: #E62313;
         line-height: 22px;
         padding: 5px 0;

         margin: 5px 0 0 30px;
         text-transform: lowercase;
     }
        .infoFor .name .directions {
            font-size: 15px;
            color: #E62313;
            text-decoration: none;
            float: right;
            padding-right: 10px;
            margin-right: 20px;
            background: url('/asset/images/go_bullet_dark.png') right 7px no-repeat;
        }
        .infoFor .name .directions:hover {
            text-decoration: underline;
        }
     .infoFor .preview {
         width: 500px;
         height: 200px;
         border-radius: 6px;
         background-position: center center;
         background-size: 100%;
         overflow: hidden;
     }
     .infoFor .contact {
         font-size: 14px;
         line-height: 18px;
         color: #666;

         margin-left: 30px;
     }
         .infoFor .contact .ph, .infoFor .contact .fax, .infoFor .contact .email {
             display: inline;
         }

         .infoFor .address {
             padding: 5px 0;
         }
         .infoFor .contact span.lbl {
             /*font-weight: bold;*/
             color: #E62313;


         }
         .infoFor .contact span.lbl.fax {
             margin-left: 20px;
         }